@keyframes ani1 {
  0% {
    transform: rotate(0deg);
  }
  8% {
    transform: rotate(20deg);
  }
  16% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes ani2 {
  0% {
    transform: translateY(0px);
  }
  5% {
    transform: translateY(-10px);
  }
  10% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes ani3 {
  0% {
    transform: rotate(0deg) translateY(0px);
  }
  5% {
    transform: rotate(-5deg) translateY(-5px);
  }
  10% {
    transform: rotate(0deg) translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes ani4 {
  0% {
    transform: rotate(0deg);
  }
  5% {
    transform: rotate(5deg);
  }
  15% {
    transform: rotate(-5deg);
  }
  20% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes ani5 {
  0% {
    transform: scale(1) translateY(0px);
  }
  5% {
    transform: scale(1.0625) translateY(-8px);
  }
  10% {
    transform: scale(1) translateY(0px);
  }
  100% {
    transform: scale(1) translateY(0px);
  }
}


@keyframes ani6 {
  0% {
    transform: rotate(0deg) translateX(0px);
  }
  5% {
    transform: rotate(-5deg) translateX(-15px);
  }
  10% {
    transform: rotate(0deg) translateX(0px);
  }
  100% {
    transform: rotate(0deg) translateX(0px);
  }
}
